@font-face {
	font-family: 'OpenSans';
	src: url('../design/fonts/OpenSans-Regular.ttf') format('truetype');
	font-style: normal;
	font-weight: normal;
}

body {
	padding: 0px;
	margin: 5px 0px;
	font-family: "OpenSans", arial,helvetica,verdana,sans-serif;
	line-height: 100%;
	font-size: 13px;
	text-align: justify;
	color: #7f8c8d;
	background-color: #ecf0f1;
}

.online_info {
	float: right;
	font-size: 14px;
	color: #888;
	display: inline;
	clear: right;
	margin-bottom: 2px;
}

.bal_info {
	float: left;
	font-size: 14px;
	color: #888;
	display: inline;
	clear: left;
	margin-bottom: 2px;
}

.bal_info a, .bal_info a:visited {
	color: #888;
	padding-left: 18px;
}

.bal_info a:hover {
	color: #333;
}

.hang_be, .hang_ki {
	margin: 0px;
	background: url(../images/volume-off.svg) no-repeat;
	background-size: 14px 14px;
	padding: 0px 0px 0px 14px;
	opacity: 0.5;
	filter: alpha(opacity= 50);
}
.hang_be {
	background: url(../images/speaker.svg) no-repeat;
	background-size: 14px 14px;
}
.hang_be:hover, .hang_ki:hover {
	opacity: 1.0;
	filter: alpha(opacity= 100);
}

.chat-wall{width:266px;height:360px;float:left;}
.chat-messages p{clear:both;padding:0px 5px;margin-top: 5px;clear:both;width:94%;overflow:visible;display:block;min-height: 24px;}

.chat-messages hr{margin:5px;height:1px important!;float:left;display:block;width:94%;background-color: #95A5A6;color: #95A5A6;}

.avatar {
	border: 4px solid rgba(238, 238, 238, .6);
	padding: 1px;
	float: left;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
}

/*img.border{border:1px solid #e7e4e4;padding:3px;float:left;clear:both;}*/

a {text-decoration:none;}

.chat-name{color: #585858;font-weight:bold;float:left;}
.chat-name a {text-decoration:none;}
.chat-name a:hover {text-decoration:none;}
.chat-date{font-size: 11px;color: #7f8c8d;float:right;}
.chat-mess {float: left;width:200px;margin: 5px 0px;line-height:140%;}
.chat-form {
	height: 30px;
	width: 266px;
	line-height: 100%;
	display: block;
	clear: both;
	padding: .40rem;
}
.chat-form input, .chat-form textarea {
	color: #6C7A89;
	appearance: none;
	box-shadow: none;
	border-radius: none;
	padding: 2px;
	border: 2px solid #DADFE1;
	border-bottom: solid 5px #D2D7D3;
	width: 220px;
	height: 30px;
	font-size: 12px;
	margin: 0px;
}
.chat-form input:hover, .chat-form textarea:hover {
	outline: none;
	color: #444;
	border-color: #969696;
}
hr {
	display: block;
	float: left;
  height: 0.5px;
  border: 0;
  border-top: 1px solid #D2D7D3;
  margin: 10px 0;
  padding: 0;
}

.chat-form button{
display: inline-block;
vertical-align: middle;
float: right;
padding: 5px 10px;
font-size: 12px;
height: 30px;
color: white;
text-align: center;
text-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
cursor: pointer;
background: #27ae60;
border: 0;
border-bottom: 2px solid #219d55;
-webkit-box-shadow: inset 0 -2px #219d55;
box-shadow: inset 0 -2px #219d55;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
}
.chat-form button:hover {
background: #2ecc71;
border-color: #28be68;
-webkit-box-shadow: inset 0 -2px #28be68;
box-shadow: inset 0 -2px #28be68;
text-decoration: none;
}

.chat-form button img {width:12px; height:12px;opacity: 0.3;
	filter: alpha(opacity= 30);}


.chat-form select{border:1px solid #E0E9EF;width:85px;}
.chat-form textarea{border:1px solid #E0E9EF;width:175px;}

.chat-form2{font-size: 11px;font-family:Arial, sans-serif;text-align:center;float:center;}
.chat-form2 button {
	border: 1px solid #ddd;
	background-color: #f3f6f7;
	font-size: 11px;
	color: #038db8;
	width: 240px;
	height: 20px;
	font-variant: small-caps;
}

.infobox {
	color: #444;
	font-size: 11px;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	background-color: #f3f3f3;
	line-height: 140%;
	margin: 0px;
	display: block;
	clear: both;
	padding: 4px 2px;
}
